<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.gui.general.security.role (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/security/role/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.gui.general.security.role</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="InsertAccess.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role" target="classFrame">InsertAccess</a></li>
<li><a href="OrgAccessTab.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role" target="classFrame">OrgAccessTab</a></li>
<li><a href="RoleTab.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role" target="classFrame">RoleTab</a></li>
<li><a href="RoleWindow.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role" target="classFrame">RoleWindow</a></li>
<li><a href="UserAssignmentTab.html" title="class in com.openbravo.test.integration.erp.gui.general.security.role" target="classFrame">UserAssignmentTab</a></li>
</ul>
</div>
</body>
</html>
